/* VARIABLES */
/*{{{ RESET BOOTSTRAP CONFIGURATION */
.navbar-right {
  margin-right: 0!important;
}
.navbar-left {
  margin-left: 0!important;
}
.container-fluid {
  padding-left: 0px!important;
  padding-right: 0px!important;
}
.newsMore{
  margin-top:10px;
}
/*}}}*/
/*{{{ MIXINGS */
.greyBackground {
  background: transparent url("../images/backgroundGrey.jpg") repeat top left;
}
.greyBackgroundLight {
  background: transparent url("../images/backgroundGreyLight.jpg") repeat top left;
}
.blueBackground {
  background: transparent url("../images/backgroundBlue.jpg") repeat top left;
}
/*}}}*/
/*{{{ MAIN BLOCKS */
body {
  color: #5b5b5b !important;
  font: normal 12px Sans, Arial, verdana, Helvetica, Sans-Serif !important;
}
#formInfo {
  padding: 20px 0;
}
#pageTitleContainer {
  position: relative;
  height: 142px;
}

#titleImage{
width:60px;
-webkit-filter: brightness(0) invert(1);
filter: brightness(0) invert(1);
}

#breadCrumbContainer {
  color: #ffffff;
  font-weight: bold;
  position: absolute;
  bottom: 10px;
  right: 10px;
  text-transform: capitalize;
}

#breadCrumbContainer a,
#breadCrumbContainer a:focus,
#breadCrumbContainer a:hover {
  color: #ffffff;
  font-weight: bold;
}
#pageTitleBg.blueBg {
  background: transparent url("../images/backgroundBlue.jpg") repeat top left;
  height: 142px;
  color: #ffffff;
}
#pageTitleBg.greyBg {
  background: transparent url("../images/backgroundGrey.jpg") repeat top left;
  height: 142px;
  color: #ffffff;
}
#pageTitle h1 {
  font-size: 29px;
  font-weight: bold;
  text-transform: uppercase;
}
#pageTitle h2 {
  font-size: 20px;
  font-weight: normal;
}
h3.rightBoxTitle {
  color: #0f67af;
}
#rowContent {
  padding: 0;
}
.homeRight {
  margin-top: 20px;
  margin-bottom: 20px;
}
.homeRight > div {
  margin: 30px;
}
#novitaFiscali ul {
  list-style: none!important;
  padding: 0!important;
  margin: 0!important;
}
#novitaFiscali ul li {
  list-style: none!important;
  padding: 0!important;
  margin: 0!important;
  color: #5b5b5b !important;
}
#novitaFiscali ul li a {
  color: #5b5b5b !important;
}
.newsTitle h3 {
  color: #0f67af;
  margin-bottom: 0;
}
.newsContent {
  padding-top: 10px;
}
.newsDate {
  float: right;
}
.flowLeft {
  display: block;
  float: left;
  clear: left;
  position: relative;
}
.infoSupportIcon{
  padding:2px;
  padding-top: 8px;}
/*}}}*/
/* GENERAL CLASSES */
/*{{{*/
#tesBootstrap {
  display: none;
}
.rounded {
  border-width: 1px;
  border-radius: 5px;
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.5);
}
.clearDiv {
  clear: both;
  font-size: 0;
  line-height: 0;
  width: 1px;
  height: 0;
  overflow: hidden;
}
.centerContent,
.centerFiller {
  margin: 0!important;
  padding: 0!important;
}
.cursor {
  cursor: pointer;
  _cursor: hand;
}
/*}}}*/
/*{{{ SLIDER */
.bx-wrapper {
  margin-bottom: 0!important;
}
.homeLeft .bx-prev,
.homeLeft .bx-next,
.homeLeft .bx-controls {
  filter: alpha(opacity=80);
  opacity: 0.8;
  -moz-opacity: 0.8;
}
.bx-prev {
  left: 0px!important;
  margin-left: 10px;
  background: url(../images/controls.png) no-repeat 0 -32px !important;
}
.bx-next {
  right: 0px!important;
  margin-right: 10px;
  background: url(../images/controls.png) no-repeat -43px -32px !important;
}
.bx-pager {
  display: none;
}
#sliderNews:hover .bx-controls {
  filter: alpha(opacity=100) !important;
  opacity: 1!important;
  -moz-opacity: 1!important;
}

#sliderNews ul li a > div {
/*  margin-top: -60px;
  height: 60px; */
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
  font-weight: bold;
  text-align: center;
  position: absolute;
  bottom: 0px;
  padding: 5px;  
  width: 100%;
  min-height: 20%;
}

/*}}} */
/*{{{ HEADER */
#supportDiv {
  position: absolute;
  top: 0;
  right: 0;
  width:500px;

}
#supportRequest{padding-right: 5px;}
#socialDiv {
  position: absolute;
  top: 0;
  right: 0;
}
/*}}}*/
/*{{{ FOOTER & CONTACTS*/
#contactsBg {
  background-color: #cdcdcd;
}

#contactsContent {
  color: #0f67af;
  position: relative;
}
#contactsContainer {
  position: relative;
  height: 84px;
}
#contactsContainer > div {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
#contactsContent h3 {
  font-size: 19px;
  text-transform: uppercase;
  font-weight: bold;
  margin: 0;
  padding: 0;
}
#contactsContent p {
  font-size: 16px;
  font-weight: bold;
  margin: 0;
  padding: 0;
}
#footerBg {
 /* background: #0b528a url(../images/sfondo-footer.jpg) repeat top center !important;*/
 background: #0b528a !important;
}
#footerContent {
  color: #ffffff;
  padding: 10px 0;
}
#loghi-footer {
	float:left; margin:30px 0;
}
#loghi-footer img {
	float:left; 
	margin-right:30px;
}
#contactBoxContainer {
  height: 84px;
  position: relative;
}
#contactBoxContainer a {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
#ragsocBg {
/*  background-color: #104876;*/
  background-color: #042744;
  color: #ffffff;
  text-align: center;
  padding: 10px;
  line-height: 30px;
  font-size: 12px;
}

#support {
	background-color: #043258;
    padding: 10px;
}

.col-sm-6.support a {
	color:white;
}
.col-sm-6.support {
	
}
.supportInfo {
	line-height: 2.7em;
  color: white;
	font-size: 100%;
  padding-top: 3px;

}#supportRequest a {
  color: white;
}#supportAss a  {
  color: white;
  text-decoration: none;
	
}
.infoIconFooter {
	float: left;
}
.outerInfoLink {
	margin-left: 25%;
	padding: 10px;	
}



/*}}}*/
@media (max-width: 768px) {
  .container {
    margin-left: 10px!important;
    margin-right: 10px!important;
  }
  .homeRight > div {
    padding: 10px 0 30px 0;
    margin: 0;
  }
  .bx-wrapper {
    margin: 0!important;
  }
  #contactBoxContainer {
    -webkit-box-pack: right;
    -ms-flex-pack: right;
    justify-content: right;
    height: 80px;
  }
}
@media (max-width: 680px) {
  #supportDiv{width: 200px}
  .supportInfo{display: none;}
}


/* ChatBot */
/* 
a {
	color: red !important;
	}

*/